<metadata xml:lang="de"><Esri><CreaDate>20170429</CreaDate><CreaTime>09524100</CreaTime><ArcGISFormat>1.0</ArcGISFormat><SyncOnce>FALSE</SyncOnce><DataProperties><lineage><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170429" Time="095241">Integrate "N:\lawprae\LWD\Praktikanten\16_17_Elisabeth_Hafner\Europa_Lawgef\forecast_regions.shp #" "400 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170429" Time="095314">Integrate "N:\lawprae\LWD\Praktikanten\16_17_Elisabeth_Hafner\Europa_Lawgef\forecast_regions.shp #" "400 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170429" Time="095527">Integrate "N:\lawprae\LWD\Praktikanten\16_17_Elisabeth_Hafner\Europa_Lawgef\forecast_regions.shp #" "400 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170429" Time="095753">Integrate "N:\lawprae\LWD\Praktikanten\16_17_Elisabeth_Hafner\Europa_Lawgef\forecast_regions.shp #" "400 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170429" Time="095919">Integrate "N:\lawprae\LWD\Praktikanten\16_17_Elisabeth_Hafner\Europa_Lawgef\forecast_regions.shp #" "400 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170429" Time="095945">Integrate "N:\lawprae\LWD\Praktikanten\16_17_Elisabeth_Hafner\Europa_Lawgef\forecast_regions.shp #" #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170429" Time="100654">Integrate "N:\lawprae\LWD\Praktikanten\16_17_Elisabeth_Hafner\Europa_Lawgef\forecast_regions.shp #" "400 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170429" Time="101227">Integrate "N:\lawprae\LWD\Praktikanten\16_17_Elisabeth_Hafner\Europa_Lawgef\forecast_regions.shp #" "400 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170429" Time="101404">Integrate "N:\lawprae\LWD\Praktikanten\16_17_Elisabeth_Hafner\Europa_Lawgef\forecast_regions.shp #" "400 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170429" Time="102649">Integrate "N:\lawprae\LWD\Praktikanten\16_17_Elisabeth_Hafner\Europa_Lawgef\forecast_regions.shp #" "400 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170429" Time="102804">Integrate "N:\lawprae\LWD\Praktikanten\16_17_Elisabeth_Hafner\Europa_Lawgef\forecast_regions.shp #" "400 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170429" Time="102833">Integrate "N:\lawprae\LWD\Praktikanten\16_17_Elisabeth_Hafner\Europa_Lawgef\forecast_regions.shp #" "400 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170429" Time="103723">Integrate "N:\lawprae\LWD\Praktikanten\16_17_Elisabeth_Hafner\Europa_Lawgef\forecast_regions.shp #" "400 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170501" Time="074657">Integrate "N:\lawprae\LWD\Praktikanten\16_17_Elisabeth_Hafner\Europa_Lawgef\forecast_regions.shp #" "400 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170501" Time="074826">Integrate "N:\lawprae\LWD\Praktikanten\16_17_Elisabeth_Hafner\Europa_Lawgef\forecast_regions.shp #" "400 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170603" Time="120549">Integrate "forecast_regions #" "400 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170603" Time="120719">Integrate "forecast_regions #" "400 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170603" Time="120817">Integrate "forecast_regions #" "500 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170603" Time="120941">Integrate "N:\lawprae\LWD\Praktikanten\16_17_Elisabeth_Hafner\Europa_Lawgef\forecast_regions.shp #" "400 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20170707" Time="150953">Integrate "C:\Users\techel\switchdrive\projects\1_Gefahrenstufenvergleich_Alpen\shape_files_alps\forecast_regions\forecast_regions_all.shp #" "300 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Merge" Date="20171006" Time="112858">Merge C:\Users\techel\Desktop\shape_files_alps\forecast_regions\forecast_regions_all.shp;C:\Users\techel\switchdrive\projects\1_Gefahrenstufenvergleich_Alpen\shape_files_alps\TrentinoLatLong\TrentinoLatLong.shp C:\Users\techel\Documents\ArcGIS\Default.gdb\forecast_regions_all_Merge "NAME "NAME" true true false 60 Text 0 0 ,First,#,C:\Users\techel\Desktop\shape_files_alps\forecast_regions\forecast_regions_all.shp,NAME,-1,-1;LWD_ID "LWD_ID" true true false 10 Text 0 0 ,First,#,C:\Users\techel\Desktop\shape_files_alps\forecast_regions\forecast_regions_all.shp,LWD_ID,-1,-1;Country "Country" true true false 4 Text 0 0 ,First,#,C:\Users\techel\Desktop\shape_files_alps\forecast_regions\forecast_regions_all.shp,Country,-1,-1;Warndienst "Warndienst" true true false 50 Text 0 0 ,First,#,C:\Users\techel\Desktop\shape_files_alps\forecast_regions\forecast_regions_all.shp,Warndienst,-1,-1;OBJECTID "OBJECTID" true true false 9 Long 0 9 ,First,#,C:\Users\techel\switchdrive\projects\1_Gefahrenstufenvergleich_Alpen\shape_files_alps\TrentinoLatLong\TrentinoLatLong.shp,OBJECTID,-1,-1;Id "Id" true true false 9 Long 0 9 ,First,#,C:\Users\techel\switchdrive\projects\1_Gefahrenstufenvergleich_Alpen\shape_files_alps\TrentinoLatLong\TrentinoLatLong.shp,Id,-1,-1;Region "Region" true true false 50 Text 0 0 ,First,#,C:\Users\techel\switchdrive\projects\1_Gefahrenstufenvergleich_Alpen\shape_files_alps\TrentinoLatLong\TrentinoLatLong.shp,Region,-1,-1;regione "regione" true true false 50 Text 0 0 ,First,#,C:\Users\techel\switchdrive\projects\1_Gefahrenstufenvergleich_Alpen\shape_files_alps\TrentinoLatLong\TrentinoLatLong.shp,regione,-1,-1;nome_zona "nome_zona" true true false 50 Text 0 0 ,First,#,C:\Users\techel\switchdrive\projects\1_Gefahrenstufenvergleich_Alpen\shape_files_alps\TrentinoLatLong\TrentinoLatLong.shp,nome_zona,-1,-1;Nr_Zone "Nr_Zone" true true false 4 Short 0 4 ,First,#,C:\Users\techel\switchdrive\projects\1_Gefahrenstufenvergleich_Alpen\shape_files_alps\TrentinoLatLong\TrentinoLatLong.shp,Nr_Zone,-1,-1;Name_Zone "Name_Zone" true true false 50 Text 0 0 ,First,#,C:\Users\techel\switchdrive\projects\1_Gefahrenstufenvergleich_Alpen\shape_files_alps\TrentinoLatLong\TrentinoLatLong.shp,Name_Zone,-1,-1;Provinz "Provinz" true true false 50 Text 0 0 ,First,#,C:\Users\techel\switchdrive\projects\1_Gefahrenstufenvergleich_Alpen\shape_files_alps\TrentinoLatLong\TrentinoLatLong.shp,Provinz,-1,-1;provincia "provincia" true true false 50 Text 0 0 ,First,#,C:\Users\techel\switchdrive\projects\1_Gefahrenstufenvergleich_Alpen\shape_files_alps\TrentinoLatLong\TrentinoLatLong.shp,provincia,-1,-1;Shape_Leng "Shape_Leng" true true false 19 Double 11 18 ,First,#,C:\Users\techel\switchdrive\projects\1_Gefahrenstufenvergleich_Alpen\shape_files_alps\TrentinoLatLong\TrentinoLatLong.shp,Shape_Leng,-1,-1;Shape_Area "Shape_Area" true true false 19 Double 11 18 ,First,#,C:\Users\techel\switchdrive\projects\1_Gefahrenstufenvergleich_Alpen\shape_files_alps\TrentinoLatLong\TrentinoLatLong.shp,Shape_Area,-1,-1"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20171006" Time="113619">FeatureClassToFeatureClass C:\Users\techel\Documents\ArcGIS\Default.gdb\forecast_regions_all_Merge C:\Users\techel\Desktop\GIS_new warnregionen.shp # "NAME "NAME" true true false 60 Text 0 0 ,First,#,C:\Users\techel\Documents\ArcGIS\Default.gdb\forecast_regions_all_Merge,NAME,-1,-1;LWD_ID "LWD_ID" true true false 10 Text 0 0 ,First,#,C:\Users\techel\Documents\ArcGIS\Default.gdb\forecast_regions_all_Merge,LWD_ID,-1,-1;Country "Country" true true false 4 Text 0 0 ,First,#,C:\Users\techel\Documents\ArcGIS\Default.gdb\forecast_regions_all_Merge,Country,-1,-1;Warndienst "Warndienst" true true false 50 Text 0 0 ,First,#,C:\Users\techel\Documents\ArcGIS\Default.gdb\forecast_regions_all_Merge,Warndienst,-1,-1;OBJECTID "OBJECTID" true true false 4 Long 0 0 ,First,#,C:\Users\techel\Documents\ArcGIS\Default.gdb\forecast_regions_all_Merge,OBJECTID,-1,-1;Id "Id" true true false 4 Long 0 0 ,First,#,C:\Users\techel\Documents\ArcGIS\Default.gdb\forecast_regions_all_Merge,Id,-1,-1;Region "Region" true true false 50 Text 0 0 ,First,#,C:\Users\techel\Documents\ArcGIS\Default.gdb\forecast_regions_all_Merge,Region,-1,-1;regione "regione" true true false 50 Text 0 0 ,First,#,C:\Users\techel\Documents\ArcGIS\Default.gdb\forecast_regions_all_Merge,regione,-1,-1;nome_zona "nome_zona" true true false 50 Text 0 0 ,First,#,C:\Users\techel\Documents\ArcGIS\Default.gdb\forecast_regions_all_Merge,nome_zona,-1,-1;Nr_Zone "Nr_Zone" true true false 2 Short 0 0 ,First,#,C:\Users\techel\Documents\ArcGIS\Default.gdb\forecast_regions_all_Merge,Nr_Zone,-1,-1;Name_Zone "Name_Zone" true true false 50 Text 0 0 ,First,#,C:\Users\techel\Documents\ArcGIS\Default.gdb\forecast_regions_all_Merge,Name_Zone,-1,-1;Provinz "Provinz" true true false 50 Text 0 0 ,First,#,C:\Users\techel\Documents\ArcGIS\Default.gdb\forecast_regions_all_Merge,Provinz,-1,-1;provincia "provincia" true true false 50 Text 0 0 ,First,#,C:\Users\techel\Documents\ArcGIS\Default.gdb\forecast_regions_all_Merge,provincia,-1,-1;Shape_Leng "Shape_Leng" true true false 8 Double 0 0 ,First,#,C:\Users\techel\Documents\ArcGIS\Default.gdb\forecast_regions_all_Merge,Shape_Leng,-1,-1;Shape_Le_1 "Shape_Le_1" false true true 8 Double 0 0 ,First,#,C:\Users\techel\Documents\ArcGIS\Default.gdb\forecast_regions_all_Merge,Shape_Length,-1,-1;Shape_Area "Shape_Area" false true true 8 Double 0 0 ,First,#,C:\Users\techel\Documents\ArcGIS\Default.gdb\forecast_regions_all_Merge,Shape_Area,-1,-1" #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20171006" Time="114037">Integrate "C:\Users\techel\Desktop\GIS_new\warnregionen.shp #" "400 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20171006" Time="120022">Integrate "warnregionen #" "400 Meters"</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Integrate" Date="20171006" Time="120215">Integrate "warnregionen #" "400 Meters"</Process></lineage><itemProps><itemName Sync="TRUE">warnregionen</itemName><imsContentType Sync="TRUE">002</imsContentType><itemLocation><linkage Sync="TRUE">file://\\SLFPC873\C$\Users\techel\Desktop\GIS_new\warnregionen.shp</linkage><protocol Sync="TRUE">Local Area Network</protocol></itemLocation><itemSize Sync="TRUE">0.000</itemSize></itemProps><coordRef><type Sync="TRUE">Geographic</type><geogcsn Sync="TRUE">GCS_WGS_1984</geogcsn><csUnits Sync="TRUE">Angular Unit: Degree (0.017453)</csUnits><peXml Sync="TRUE">&lt;GeographicCoordinateSystem xsi:type='typens:GeographicCoordinateSystem' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xmlns:xs='http://www.w3.org/2001/XMLSchema' xmlns:typens='http://www.esri.com/schemas/ArcGIS/10.3'&gt;&lt;WKT&gt;GEOGCS[&amp;quot;GCS_WGS_1984&amp;quot;,DATUM[&amp;quot;D_WGS_1984&amp;quot;,SPHEROID[&amp;quot;WGS_1984&amp;quot;,6378137.0,298.257223563]],PRIMEM[&amp;quot;Greenwich&amp;quot;,0.0],UNIT[&amp;quot;Degree&amp;quot;,0.0174532925199433],AUTHORITY[&amp;quot;EPSG&amp;quot;,4326]]&lt;/WKT&gt;&lt;XOrigin&gt;-400&lt;/XOrigin&gt;&lt;YOrigin&gt;-400&lt;/YOrigin&gt;&lt;XYScale&gt;11258999068426.238&lt;/XYScale&gt;&lt;ZOrigin&gt;-100000&lt;/ZOrigin&gt;&lt;ZScale&gt;10000&lt;/ZScale&gt;&lt;MOrigin&gt;-100000&lt;/MOrigin&gt;&lt;MScale&gt;10000&lt;/MScale&gt;&lt;XYTolerance&gt;8.983152841195215e-009&lt;/XYTolerance&gt;&lt;ZTolerance&gt;0.001&lt;/ZTolerance&gt;&lt;MTolerance&gt;0.001&lt;/MTolerance&gt;&lt;HighPrecision&gt;true&lt;/HighPrecision&gt;&lt;LeftLongitude&gt;-180&lt;/LeftLongitude&gt;&lt;WKID&gt;4326&lt;/WKID&gt;&lt;LatestWKID&gt;4326&lt;/LatestWKID&gt;&lt;/GeographicCoordinateSystem&gt;</peXml></coordRef></DataProperties><SyncDate>20171006</SyncDate><SyncTime>11361900</SyncTime><ModDate>20171006</ModDate><ModTime>11361900</ModTime></Esri><dataIdInfo><envirDesc Sync="TRUE"> Version 6.2 (Build 9200) ; Esri ArcGIS 10.3.1.4959</envirDesc><dataLang><languageCode value="deu" Sync="TRUE"></languageCode><countryCode value="CHE" Sync="TRUE"></countryCode></dataLang><idCitation><resTitle Sync="TRUE">warnregionen</resTitle><presForm><PresFormCd value="005" Sync="TRUE"></PresFormCd></presForm></idCitation><spatRpType><SpatRepTypCd value="001" Sync="TRUE"></SpatRepTypCd></spatRpType></dataIdInfo><mdLang><languageCode value="deu" Sync="TRUE"></languageCode><countryCode value="CHE" Sync="TRUE"></countryCode></mdLang><distInfo><distFormat><formatName Sync="TRUE">Shapefile</formatName></distFormat><distTranOps><transSize Sync="TRUE">0.000</transSize></distTranOps></distInfo><mdHrLv><ScopeCd value="005" Sync="TRUE"></ScopeCd></mdHrLv><mdHrLvName Sync="TRUE">dataset</mdHrLvName><refSysInfo><RefSystem><refSysID><identCode code="4326" Sync="TRUE"></identCode><idCodeSpace Sync="TRUE">EPSG</idCodeSpace><idVersion Sync="TRUE">8.6.2</idVersion></refSysID></RefSystem></refSysInfo><spatRepInfo><VectSpatRep><geometObjs Name="warnregionen"><geoObjTyp><GeoObjTypCd value="002" Sync="TRUE"></GeoObjTypCd></geoObjTyp><geoObjCnt Sync="TRUE">0</geoObjCnt></geometObjs><topLvl><TopoLevCd value="001" Sync="TRUE"></TopoLevCd></topLvl></VectSpatRep></spatRepInfo><spdoinfo><ptvctinf><esriterm Name="warnregionen"><efeatyp Sync="TRUE">Simple</efeatyp><efeageom code="4" Sync="TRUE"></efeageom><esritopo Sync="TRUE">FALSE</esritopo><efeacnt Sync="TRUE">0</efeacnt><spindex Sync="TRUE">FALSE</spindex><linrefer Sync="TRUE">FALSE</linrefer></esriterm></ptvctinf></spdoinfo><eainfo><detailed Name="warnregionen"><enttyp><enttypl Sync="TRUE">warnregionen</enttypl><enttypt Sync="TRUE">Feature Class</enttypt><enttypc Sync="TRUE">0</enttypc></enttyp><attr><attrlabl Sync="TRUE">FID</attrlabl><attalias Sync="TRUE">FID</attalias><attrtype Sync="TRUE">OID</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Internal feature number.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Sequential unique whole numbers that are automatically generated.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">Shape</attrlabl><attalias Sync="TRUE">Shape</attalias><attrtype Sync="TRUE">Geometry</attrtype><attwidth Sync="TRUE">0</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Feature geometry.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Coordinates defining the features.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">NAME</attrlabl><attalias Sync="TRUE">NAME</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">60</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">LWD_ID</attrlabl><attalias Sync="TRUE">LWD_ID</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">10</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">Country</attrlabl><attalias Sync="TRUE">Country</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">Warndienst</attrlabl><attalias Sync="TRUE">Warndienst</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">50</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">OBJECTID</attrlabl><attalias Sync="TRUE">OBJECTID</attalias><attrtype Sync="TRUE">Integer</attrtype><attwidth Sync="TRUE">10</attwidth><atprecis Sync="TRUE">10</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">Id</attrlabl><attalias Sync="TRUE">Id</attalias><attrtype Sync="TRUE">Integer</attrtype><attwidth Sync="TRUE">10</attwidth><atprecis Sync="TRUE">10</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">Region</attrlabl><attalias Sync="TRUE">Region</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">50</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">regione</attrlabl><attalias Sync="TRUE">regione</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">50</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">nome_zona</attrlabl><attalias Sync="TRUE">nome_zona</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">50</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">Nr_Zone</attrlabl><attalias Sync="TRUE">Nr_Zone</attalias><attrtype Sync="TRUE">SmallInteger</attrtype><attwidth Sync="TRUE">5</attwidth><atprecis Sync="TRUE">5</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">Name_Zone</attrlabl><attalias Sync="TRUE">Name_Zone</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">50</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">Provinz</attrlabl><attalias Sync="TRUE">Provinz</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">50</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">provincia</attrlabl><attalias Sync="TRUE">provincia</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">50</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SHAPE_LENG</attrlabl><attalias Sync="TRUE">Shape_Leng</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">Shape_Le_1</attrlabl><attalias Sync="TRUE">Shape_Le_1</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">Shape_Area</attrlabl><attalias Sync="TRUE">Shape_Area</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Area of feature in internal units squared.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Positive real numbers that are automatically generated.</udom></attrdomv></attr></detailed></eainfo><mdDateSt Sync="TRUE">20171006</mdDateSt></metadata>
